import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "MaChickenStore.settings")

django.setup()

from authentication.sms_management import send_gate_way_sms, send_deactivate_panel_debt_sms,cron_for_update_sms
from authentication.register import accept_bar_difference_request_pending_cron_job

send_gate_way_sms()
send_deactivate_panel_debt_sms()
cron_for_update_sms()
accept_bar_difference_request_pending_cron_job()
